/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

/* Same as title_subtitle except without padding left */
.subtitle
{
    padding:5px 0px 0px 0px;
    margin:0px 0px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight: normal;
	color: #01639b;
}

table.tableData
{
	width: 95%;
	border:1px solid #3365a7 !important;
	border-collapse:separate;
}

.tableData td
{
	border:0;
	border:1px solid #3365a7;
	padding:4px;
	margin:0;
	color:#00000;
}

.tableData th, .tableDataHdr
{
	padding: 4px;
	font-weight: bold;
	text-align:left;
	color:#FFFFFF;
	background-color:#3365a7;
}

.tableDataHdr a, 
.tableData th a
{
	color: #ffffff;
}

.tableBox
{
	border: 1px solid #001c3e;
	font-size: 11px;
	background: #fbfdff;
	color: #000000;
	padding:3px;
}

.sidebar{
	background:#e9eff7 url(_gfx/int/sidebar_bg.gif) bottom repeat-x;
	float:right;
	width:180px; margin:10px 0 10px 10px;
	padding:10px 10px 40px 10px;
	border-top:5px solid #05264c;
}

*html .sidebar {width:200px;}

.pictureCaption, .pictureCaption p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px !important;
	font-weight:900 !important;
	line-height:14px;
	color: #6a655c;
}

/*
Inherit stock styles


body,td,th,p,select,li,ul,input,blockquote,textarea
{
	font-family: Arial, Helvetica, sans-serif;
	
	line-height: 16px;
}

a
{
	color:#176fc1;
}*/



body {
	border: none;
	margin: 0px;
	padding: 0px 0 0 0px;
	background: #ebebeb;
	}

table img {margin: 0;}
table {font-size: 11pt;}
table th {
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-align:left;
	background-color:transparent;
	padding:5px;
	}
	
table td {
	font-family:Arial,Helvetica,sans-serif;
	padding:5px;
	text-align:left;
	}	

body,td,th,p,select,li,ul,input,blockquote,textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	line-height:16px;
	color: #000000;}
a img {border: 0;}
a {color:#3365a7;} /* this color will overwrite base.css "a" color */
a:active,a:focus{color:#000;}

h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight:bold;
	color: #3365a7;
	padding: 10px 0 3px 0;
	}

h1 {
	font-size: 1.6em;
	}
	
h2 {
	font-size: 21px;
	}
	
h3 {
	font-size:16px;
	}
	
h4 {
	font-size:14px;
	}	
	
h5 {
	font-size: 12px;
	}
	

/*************************************
=== Custom for SFGOV Default Template style here ===
**************************************/
.mainSpan_wrapper_home .content ul {padding:0 0 15px 0; margin:0;}
.mainSpan_wrapper_home .content ul li {padding: 0px 0px; line-height: 140%;}

#home_wrapper {
	margin:0 0 0 10px;
	background-color: #5987C4;
	}
		
#pic {
	padding: 0;
	}	

.home_message {
	width: 652px;
	background-color: #5987C4;
	}
	
.home_message h2 {
	margin: 5px 15px;
	padding-bottom: 5px;
	color: #fff;
	border-bottom: #fff 1px solid;
	}	
	
.home h2 {
	color: #3365a7;
	padding: 15px;
	}
	
.home_message h2, .home h2 {
	font-family: Arial, Helvetica, san-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	}	
	
.home_message p {
	color: #fff;
	size: 12px;
	font-weight: normal;
	padding: 0 15px 0 15px;
	overflow: hidden;
	}	
	
#view_more_wht{
	background:url(../_gfx/sfgov/arrows_wht.gif) no-repeat 0;
	color: #fff;
	float: right;
	margin-top: 15px;
	padding: 0 15px 0 10px;
	}	

#view_more_wht a{
	color: #fff;
	font-style: oblique;
	line-height:150%;
	}	

#view_more_wht a:active, #view_more_wht a:focus{
	color: #5987C4;
	}
#translation {
	padding: 4px 0 10px 15px;
	}	
	
#home_mid {
	background: #d8e0f2;
	margin: 0px auto;
	}
	
#home_mid td {
	padding: 0;
	}	
	
#home_mid .sentence1 {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	}	
	
#home_mid .sentence2 {
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
	}
		
.home_message a {
	color: #fff;
	text-decoration: none;
	}
	
.home_message a:hover {	
	border-bottom:#ffffff dotted 1px;
	text-decoration: none; 
	}
	


#home_col_wrapper {
	background:#fff;
	}

#home_col{
	margin:10px;
	background: #d8e0f2;
	}
	
#home_col_1_3 {
	width: 974px;
	background: #fff;
	padding: 5px;
	}
	
#home_col1 .icon, #home_col2 .icon,	#home_col3 .icon {
	padding-right: 10px;
	}

#home_col1{	
	border-right: dotted 1px #000;
	}
	
#home_col1,#home_col2, #home_col3 {
	width: 32%;
	padding-bottom:30px;
	}
	
#home_col2 {
	border-right: dotted 1px #000;
	}

.home_col a{
	color:#000;
	} 

.home_col h2{
	margin: 0;
	padding: 15px;
	color: #3365a7;
	font-family: Arial, Helvetica, san-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	}
	
#news {
	background: transparent url(../_gfx/dpt_images/news.jpg) no-repeat scroll left top;
	}	

#faq {
	background: transparent url(../_gfx/dpt_images/faq.jpg) no-repeat scroll left top;
	}
	
#other_info	{
	background: transparent url(../_gfx/dpt_images/other_info.jpg) no-repeat scroll left top;
	}
	
#news, #faq, #other_info {
	margin: 15px 0 0 15px;
	padding: 20px 0 0 66px; 
	height: 56px;
	}	
	
.home_col h2 a{
	color: #3365a7;
	text-decoration:none;
	font-weight: bold;
	}
	
.home_col h2 a:hover{
	text-decoration:dotted;
	}	

td.home_col p{
	margin: 0;
	padding: 0 15px 15px 15px;
	color: #000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 16px;
	}

.container ul li, #contents ul li{
	list-style-image:url(../_gfx/sfgov/arrows_blk.gif);
	margin:0 15px 0 30px;
	}	
	
.view_more{
	text-align: right;
	}	
	
#home_col li.view_more{
	list-style:none;
	position:absolute;
	width:270px;
	bottom:80px;
	}

#home_col li.view_more a{
	background:url(../_gfx/sfgov/arrows_blue.gif) center left no-repeat;
	display:block;
	padding-left:10px;
	float:right;
}

.view_more a{
	color: #3365a7;
	font-style: oblique;
	}
	
.homecol{
	position:relative;
	width: 270px;
	margin: 5px;
	padding: 10px;
	float: left;
	}

#homepage{width:974px;}
#plug_footer {text-align:center;width:974px;}
#plug_ctr #sf_plugins .sf_plugins_nav{
	margin:10px auto 0;
	float:none;
	
	}


form{padding:0px;margin:0px;}

.sub_img {
	float: right;
	margin: 0 15px 15px 20px;
	}

.sub_img img{
	border: 2px solid #3365a7;
	}



/* accessibility bar icon style */

#home_wrapper #toolbar {
	float: right;
	margin: 12px 15px 0 0;
	width: 160px;
}

#home_wrapper #toolbar li{
	color:#fff;
	font-size:12px;
}

#toolbar {
	height: 20px;
	text-align: left;
	vertical-align: middle;
	line-height: 1em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	color: #6A655C;
	font-weight: normal;
	font-size: 0.8em;}

#toolbar ul {
	margin:0;
	padding:0;}

#toolbar li {
	color: #6A655C;
    list-style: none;
    float: right;
	padding-left:5px;
	margin:0;}

#toolbar_text a {
	background: url(../_gfx/cmn/textonly.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_text a:hover {width:17px;background-position:0px -19px;}

#toolbar_font_sm a {
	background: url(../_gfx/cmn/size-.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_font_sm a:hover {width:17px;background-position:0px -19px;}

#toolbar_font_lg a {
	background:url(../_gfx/cmn/sizeplus.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_font_lg a:hover {width:17px;background-position:0px -19px;}

/*************************
sfgov plugins icons
***************************/
.sf_plugins_nav ul{padding:0px;margin:0px;}
.sf_plugins_nav ul li{padding:0px;margin:0px;}
#sf_plugins .sf_plugins_nav{width:244px;height:23px;float:left;margin:0px}
#sf_plugins .sf_plugins_nav li{margin-top:10px; padding:0; float:left}
#sf_plugins .sf_plugins_nav li, #sf_plugins .sf_plugins_nav a{display:block;text-indent:-9999px;overflow:hidden;}
#sf_plugins .sf_plugins_nav a{height:23px; background-image:url(../_gfx/sfgov/plugins_icons_final.gif); background-repeat:no-repeat;}
#sf_plugins_title {
	width:97px;
	background-position:0px 0px;
	height: 23px;
	background: url(../_gfx/sfgov/download_viewers.gif) no-repeat ;
}
#sf_plugins_acrobat a{width:27px;background-position:-97px 0px;}
#sf_plugins_acrobat a:hover{background-position:-97px -23px;}
#sf_plugins_flash a{width:27px;background-position:-127px 0px;}
#sf_plugins_flash a:hover{background-position:-127px -23px;}
#sf_plugins_powerpoint a{width:27px;background-position:-157px 0px;}
#sf_plugins_powerpoint a:hover{background-position:-157px -23px;}
#sf_plugins_excel a{width:27px;background-position:-187px 0px;}
#sf_plugins_excel a:hover{background-position:-187px -23px;}
#sf_plugins_word a{width:27px;background-position:-217px 0px;}
#sf_plugins_word a:hover{background-position:-217px -23px;}


